<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.vaadin.ui.Panel?>
<?import com.xdev.ui.XdevCheckBox?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevHorizontalLayout?>
<?import com.xdev.ui.XdevLabel?>
<?import com.xdev.ui.XdevPanel?>
<?import com.xdev.ui.XdevVerticalLayout?>
<Panel xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="Cliente04pannelloSelezioneSerie">
    <x:constraints zpos="0" width="809px" height="550px" />
    <XdevHorizontalLayout x:name="horizontalLayout">
        <x:constraints zpos="0" width="807px" height="549px" />
        <XdevGridLayout x:name="gridLayout">
            <x:constraints weightx="0.1" width="100%" alignment="TOP_LEFT" />
            <XdevLabel x:name="labelTipologiaVentilatore" value="Tipologia ventilatore" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                <x:constraints gridx="1" gridy="1" weighty="0.0" weightx="0.1" alignment="TOP_CENTER" gridWidth="2" />
            </XdevLabel>
            <XdevCheckBox caption="Assiali" x:name="checkBoxAssiali">
                <x:constraints gridx="1" gridy="2" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="D. accoppianti" x:name="checkBoxDA">
                <x:constraints gridx="2" gridy="2" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Centrifughi" x:name="checkBoxCentrifughi">
                <x:constraints gridx="1" gridy="3" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Trasmissione" x:name="checkBoxTR">
                <x:constraints gridx="2" gridy="3" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Torrini" x:name="checkBoxTorrini">
                <x:constraints gridx="1" gridy="4" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Selezione esplicita" x:name="checkBoxTutti">
                <x:constraints gridx="1" gridy="5" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevLabel x:name="label">
                <x:constraints gridx="1" gridy="6" weighty="0.0" weightx="0.1" height="18px" />
            </XdevLabel>
            <XdevLabel x:name="labelFluido" value="Fluido" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                <x:constraints gridx="1" gridy="7" weighty="0.0" weightx="0.1" alignment="MIDDLE_CENTER" />
            </XdevLabel>
            <XdevCheckBox caption="Selezione esplicita" x:name="checkBoxSelezioneEsplicita">
                <x:constraints gridx="1" gridy="8" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Aria pulita medio bassa pressione" x:name="checkBoxAriaPulitaBassa">
                <x:constraints gridx="1" gridy="9" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Aria pulita alta pressione" x:name="checkBoxAriaPulitaAlta">
                <x:constraints gridx="1" gridy="10" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Aria poco polverosa" x:name="checkBoxAriaPolverosa">
                <x:constraints gridx="1" gridy="11" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Aria molto polverosa" x:name="checkBoxAriaMoltoPolverosa">
                <x:constraints gridx="1" gridy="12" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Materiale solido" x:name="checkBoxMaterialeSolido">
                <x:constraints gridx="1" gridy="13" weighty="0.0" weightx="0.1" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Gruppo0" x:name="checkGruppo0">
                <x:constraints gridx="1" gridy="14" weighty="0.0" weightx="0.0" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Gruppo1" x:name="checkGruppo1">
                <x:constraints gridx="1" gridy="15" weighty="0.0" weightx="0.0" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Gruppo2" x:name="checkGruppo2">
                <x:constraints gridx="1" gridy="16" weighty="0.0" weightx="0.0" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
            <XdevCheckBox caption="Gruppo3" x:name="checkGruppo3">
                <x:constraints gridx="1" gridy="17" weighty="0.0" weightx="0.0" />
                <x:event>valueChange.valueChange</x:event>
            </XdevCheckBox>
        </XdevGridLayout>
        <XdevVerticalLayout x:name="verticalLayout" margin="rl">
            <x:constraints weightx="0.12" width="100%" alignment="TOP_LEFT" height="100%" />
            <XdevGridLayout x:name="gridLayout2" margin="">
                <x:constraints weighty="0.1" width="100%" height="100%" />
                <XdevPanel x:name="panelToRemove">
                    <x:constraints gridx="1" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
                </XdevPanel>
            </XdevGridLayout>
        </XdevVerticalLayout>
    </XdevHorizontalLayout>
</Panel>

